@charset "utf-8";
/* CSS Document */
#roll {
  display:block;
  width:128px;
  height: 330px; 
  position:fixed;
  clear:none;
  right:5%;
  top:45%;
  background:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1081111/double11/images/guide-double11_1.png) no-repeat;
  padding-top: 40px;
  z-index:99;
  }

.roll_btn{
  position: relative;
  width: 100%;
  height: 9.9%;
  margin-bottom:1px;
  line-height: 32px;
  font-size:16px;
  font-family:"微軟正黑體";
  color:#FF0 ;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  /*background-color: #999;
  opacity: 0.5;*/
}

.roll_btn:hover{
  position: relative;
  width: 100%;
  height: 9.9%;
  margin-bottom:1px;
  line-height: 32px;
  font-size:16px;
  font-family:"微軟正黑體";
  color:#FFFFFF;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  /*background-color: #999;
  opacity: 0.5;*/
}

#roll_top{
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 30%;
  /*background-color: #999;
  opacity: 0.5;*/
}